/*ヘッダー固定メニュー */
header {
  display: flex;
  width: 100%;
  height:60px;
  background-color: #800000;
  opacity: 0.8;
  align-items: center;
  position: fixed;
  z-index: 1000;                /* 重なり順指定 */
}

.title {
  margin-left: auto;
}

p {
  padding: 0px 0px;
  height: 0px;
}

.menu-item {
  list-style: none;
  display: inline-block;
  padding: 20px;
}

*  { 
  padding : 0px ; 
  margin : 0px ; 
}

img { 
  max-width: 100%; 
  height: auto;
  vertical-align:bottom;
}

/*ヘッダー固定メニュー */

/* パララックス効果 */
.content{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  background: #400;
}
.heading{
  font-size: 40px;
  font-weight: bold;
  text-align: center;
  color: #fff;
}
.clip{
  height: 100vh;
  clip-path: border-box;
}
.img{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  pointer-events: none;
}
/* パララックス効果 */

/* トップ画面スライド */
.scroll-gallery {
  width: 100%;
  overflow: hidden;
}

.scroll-track {
  display: flex;
  width: max-content;
  animation: scroll-left 120s linear infinite;
}

.scroll-gallery img {
  height: 200px; /* 高さは自由に調整可 */
  margin-right: 1px;
  flex-shrink: 0;
}

@keyframes scroll-left {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
/* トップ画面スライド */

body {
/*スクロール下から上へ */
.scroll_up {
  transition: 0.8s ease-in-out;
  transform: translateY(10px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}
.timing02 {transition-delay: .2s;}
.timing03 {transition-delay: .4s;}
.timing04 {transition-delay: .6s;}
.timing05 {transition-delay: .8s;}
/*スクロール下から上へ */

/*スクロール左から */
.scroll_left {
    -webkit-transition: 0.8s ease-in-out;
    -moz-transition: 0.8s ease-in-out;
    -o-transition: 0.8s ease-in-out;
    transition: 0.8s ease-in-out;
    transform: translateX(-30px);
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
}
.scroll_left.on {
    opacity: 1.0;
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    transform: translateX(0);
}
/*スクロール左から */

/*スクロール右から */
.scroll_right {
    -webkit-transition: 0.8s ease-in-out;
    -moz-transition: 0.8s ease-in-out;
    -o-transition: 0.8s ease-in-out;
    transition: 0.8s ease-in-out;
    transform: translateX(30px);
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
}
.scroll_right.on {
    opacity: 1.0;
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
    transform: translateX(0);
}
/*スクロール右から */

/*全ページフォント指定 */
font-family: serif,sans-serif;
}


/* ---------ボックス--------- */
#site-box {
	width : 100vw;
	margin : 0px;
	overflow: hidden;
}

/* ---------トップのNews説明ベージュライン--------- */
#a1-box {
	clear: both;
	width : 100vw;
	height: 180px;
	background-color:#e6d6b7;
	overflow: hidden;
	margin-left:auto;
	margin-right:auto;
}

/* ---------トップのNews説明ベージュライン--------- */
#a0-box {
	clear: both;
	width : 100vw;
	height: 65px;
	background-color:#800000;
	overflow: hidden;
	margin-left:auto;
	margin-right:auto;
}

/* ---------新着４枚など--------- */
#a2-box {
	clear: both;
	width : 100vw;
	background-color:#e6d6b7;
	overflow: hidden;
	margin-left:auto;
	margin-right:auto;
}

/* ---------いろいろ--------- */
#a3-box {
	clear: both;
	width : 100vw;
	overflow: hidden;
	margin-left:auto;
	margin-right:auto;
	display: flex;
}

/* ---------新着４枚など--------- */
#a4-box {
	clear: center;
	width : 100vw;
	height: 340px;
	overflow: hidden;
	display:flex;
	text-decoration: none;
	justify-content: center;
}

/* ---------新着４枚など--------- */
#a5-box {
	clear: center;
	width : 260px;
	height: 320px;
	background-color:#E9967A;
	font-size: 18px;
	overflow: hidden;
	display:flex;
	text-decoration: none;
	justify-content: center;
}

#a7-box {
	width : 30vw;
	height: 450px;
	background-color:#392c14;
	background-image:url(img/00_bg/bg_004.jpg);
	background-repeat: no-repeat;
	font-size: 18px;
	overflow: hidden;
	display:flex;
	text-decoration: none;
	justify-content: center;
}

#a11-box {
	width : 30vw;
	height: 450px;
	background-color:#392c14;
	background-image:url(img/00_bg/bg_003.jpg);
	background-repeat: no-repeat;
	font-size: 18px;
	overflow: hidden;
	display:flex;
	text-decoration: none;
	justify-content: center;
}

#a12-box {
	clear: both;
	width : 100vw;
	background-color:#906f27;
	overflow: hidden;
	margin-left:auto;
	margin-right:auto;
}

#a13-box {
	width : 12vw;
	height: 400px;
	background-color:#392c14;
	background-image:url(img/00_bg/info_900.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	
	font-size: 18px;
	overflow: hidden;
	display:flex;
	text-decoration: none;
	justify-content: center;
}

#a14-box {
	width : 22vw;
	height: 400px;
	background-color:#392c14;
	background-image:url(img/00_bg/info_910.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	
	font-size: 18px;
	overflow: hidden;
	display:flex;
	text-decoration: none;
	justify-content: center;
}
#a15-box {
	width : 22vw;
	height: 400px;
	background-color:#392c14;
	background-image:url(img/00_bg/info_911.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	
	font-size: 18px;
	overflow: hidden;
	display:flex;
	text-decoration: none;
	justify-content: center;
}
#a16-box {
	width : 22vw;
	height: 400px;
	background-color:#392c14;
	background-image:url(img/00_bg/info_912.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	
	font-size: 18px;
	overflow: hidden;
	display:flex;
	text-decoration: none;
	justify-content: center;
}
#a17-box {
	width : 22vw;
	height: 400px;
	background-color:#392c14;
	background-image:url(img/00_bg/info_913.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	
	font-size: 18px;
	overflow: hidden;
	display:flex;
	text-decoration: none;
	justify-content: center;
}

/* ---------市場ってどんなとこ--------- */
#a24-box {
	clear: center;
	width : 100vw;
	height: 400px;
	background-image:url(img/00_bg/bg_007.jpg);
	background-size:100%;
	overflow: hidden;
	margin-left:auto;
	margin-right:auto;
	display:flex;
	text-decoration: none;
	justify-content: center;
}

/* ---------google map--------- */
#a25-box {
	clear: center;
	width : 100vw;
	height: 600px;
	overflow: hidden;
	display:flex;
	text-decoration: none;
	justify-content: center;
}

/* ---------ＨＰ--------- */

#h1-box {
	width :100vw;
	margin : 0px;
	overflow: hidden;
}

#a21-box {
	clear: both;
	width : 100vw;
	background-color:#e6d6b7;
	overflow: hidden;
	margin-left:auto;
	margin-right:auto;
}

#a18-box {
	clear: center;
	width : 260px;
	height: 320px;
	background-color:#fff399;
	font-size: 18px;
	overflow: hidden;
	display:flex;
	text-decoration: none;
	justify-content: center;
}

#a19-box {
	clear: both;
	width : 100vw;
	background-color:#533500;
	overflow: hidden;
	margin-left:auto;
	margin-right:auto;
}

#a20-box {
	clear: both;
	width : 100vw;
	background-color:#f3d795;
	overflow: hidden;
	margin-left:auto;
	margin-right:auto;
}

#p1-box {
	width : 30vw;
	height: 500px;
	background-image:url(img/10_homepage/hp_104.jpg);
	font-size: 18px;
	overflow: hidden;
	display:flex;
	text-decoration: none;
	justify-content: center;
}

/* ---------カレンダー--------- */
#c1-box {
	width : 30vw;
	height: 800px;
	background-image:url(img/90_other/link_003.jpg);
	font-size: 18px;
	overflow: hidden;
	display:flex;
	text-decoration: none;
	justify-content: center;
}

#c2-box {
	width : 70vw;
	height: 800px;
	background-color:#FFE4B5;
	background-repeat: no-repeat;
	background-size: cover;
	
	font-size: 18px;
	overflow: hidden;
	display:flex;
	text-decoration: none;
	justify-content: center;
}

/* ---------リンク--------- */
/* 各ページ最上部案内 */
#t1-box {
	width : 30vw;
	height: 620px;
	background-image:url(img/90_other/link_002.jpg);
	font-size: 16px;
	overflow: hidden;
	display:flex;
	margin: 0 auto;
	text-decoration: none;
	justify-content: center;
}

#t2-box {
	width : 70vw;
	height: 450px;
	background-color:#FFE4B5;
	background-repeat: no-repeat;
	background-size: cover;
	
	font-size: 18px;
	overflow: hidden;
	display:flex;
	text-decoration: none;
	justify-content: center;
}

/* アクセス地図欄 */
#t3-box {
	width : 70vw;
	height: 620px;
	background-color:#FFE4B5;
	background-repeat: no-repeat;
	background-size: cover;
	
	font-size: 16px;
	overflow: hidden;
	display:flex;
	text-decoration: none;
	justify-content: center;
}

/* 組合員名簿 */
#t5-box {
	width : 100vw;
	background-color:#FFE4B5;
	background-repeat: no-repeat;
	background-size: cover;
	
	font-size: 14px;
	overflow: hidden;
	display:flex;
	text-decoration: none;
	justify-content: center;
}

/* 店舗配置図 */
#t7-box {
	width : 100vw;
	height: 480px;
	background-color:#FFE4B5;
	background-repeat: no-repeat;
	background-size: cover;
	
	font-size: 14px;
	overflow: hidden;
	display:flex;
	text-decoration: none;
	justify-content: center;
}

/* --------------- */
#c-box {
	float: right;
	width: 230px;
	font-size: 12px;
	overflow: hidden;
	margin-left:auto;
	margin-right:auto;
}

/* フッダー部分 */
#d-box {
	clear: both;
	width: 100vw;
	height: 120px;
	font-size: 16px;
	color: #FFFFFF;
	background-color:#800000;
        margin-left:auto;
        margin-right:auto;
}


/* ---------フォント--------- */

t1 {
	font-size: 18px;
	color: #FFFFFF;
	background-color:transparent;
	margin: 0px 2px 0px 15px;
}

h1 {
	font-size: 26px;
	color: #660066;
	background-color:transparent;
}

h02 {
	font-size: 24px;
	color: #BDB76B;
	margin: 0px 2px 0px 15px;
	background-color:transparent;
}

h2 {
	font-size: 24px;
	color: #0000000;
	margin: 0px 2px 0px 15px;
	background-color:transparent;
}

h3 {
	font-size: 18px;
	color: #000000;
	margin: 0px 0px 0px 20px;
	background-color:transparent;
}

h4 {
	font-size: 24px;
	color: #FFFFFF;
	margin: 0px 0px 0px 0px;
	background-color:transparent;
}
h5 {
	font-size: 20px;
	color: #FFFFFF;
	margin: 0px 0px 0px 0px;
	background-color:transparent;
}

h6 {
	font-size: 42px;
	color: #FFFFFF;
	margin: 0px 0px 0px 0px;
	background-color:transparent;
}

h7 {
	font-size: 42px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	background-color:transparent;
}

h8 {
	font-size: 20px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	background-color:transparent;
}

h9 {
	font-size: 19px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	background-color:transparent;
}

/* 過去お知らせ */
h10 {
	font-size: 14px;
	color: #000000;
	margin: 0px 0px 0px 20px;
	background-color:transparent;
}


/* 上に戻るボタン */
.pagetop {
	color: #000;
	background-color: #FFFFFF;
	text-decoration: none;
	display: none;
	position: fixed;
	bottom: 1rem;
	right: 2.75rem;
	font-size: 1.5rem;
	width: 3.3rem;
	height: 3.3rem;
	line-height: 3.3rem;
	border-radius: 3.3rem;
	text-align: center;
	cursor: pointer;
}

.pagetop:hover {
	color: #fff !important;
	background-color: #ed702b;
	text-decoration: none;
/* 上に戻るボタン */

/* 問い合わせフォーム */
@charset "UTF-8";
 
form {
     width: 250px;
     border: solid 1px black;
 }

label {
    display: block;
   }

.example{
    text-align: center;
}
/* 問い合わせフォーム */
